
.frame.frame-default{
    margin-bottom: 3rem;
}
body .contentcontainer.ac-12grid{
    --pac-12grid-gap-xl: 4rem;
    --pac-12grid-gap-md: 3rem !important;
}
.plate_ces-page-teaser a:hover {
    opacity: 1 !important;
}
.plate_ces-page-teaser{
    margin-left: -20px;
    margin-right: -20px;
}
.plate_ces-page-teaser .cardDefaultCard{
    margin-bottom: 0;
    background-color: #544e69;
}
.plate_ces-page-teaser .cardDefaultCard .card-media::before{
    content:"";
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #544e69;
    opacity: 0.4;
    width: 100%;
    height: 100%;
}
.plate_ces-page-teaser .cardDefaultCard a:hover .card-media::before{
    opacity: 0.8;
}
.plate_ces-page-teaser .cardDefaultCard .card-media img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: grayscale(100%);
}
.plate_ces-page-teaser .cardDefaultCard a{
    color:white;
    text-decoration: none;
}
.plate_ces-page-teaser .cardDefaultCard  .pl-card-content > *{
    position:relative;
    color:white;
    font-size: 18px;
    text-align: center;
}
.plate_ces-page-teaser .cardDefaultCard a:hover .pl-card-content > *{
    color:#ccc;
}
.plate_ces-page-teaser .cardDefaultCard  .pl-card-content::after{
    content: "";
    width: 51%;
    height: 88px;
    background: black;
    filter: blur(50px);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.5;
    transform: translateX(49%) translateY(160%);
}
.plate_ces-page-teaser .cardDefaultCard  .pl-card-content {
    aspect-ratio: 16 / 9;
    display: flex;
    align-items: center;
}
.plate_ces-page-teaser .cardDefaultCard  .card-content-section{
    position: relative;
    z-index: 999;
}